Subject: Re: REQUEST
From: ramananda <[email-masked]>
To: binod k <[email-masked]>
Cc: subir <[email-masked]>, Akhil P Walia <[email-masked]>, "Mayank K. Arora" <[email-masked]>
Date: Mon, 2 Feb 2015 13:59:28 +0530 (IST)

Hello Binod, 

You can take an OFF on Friday and call Ravi on Afternoon Shift (his off on Thursday). Devendra and Romesh will take care of IBD in Friday Morning Shift. 

And for Mayank, he can take his OFF on Wednesday. Raj Kumar will be available for IBD back up after 3:30am. 

# Akhil Sir, can you check if this is feasible? 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "binod k" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "subir" <[email-masked]>, "ramananda" <[email-masked]> 
Sent: Monday, February 2, 2015 1:18:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: REQUEST 

Hello sir , 

I would like to request you to please provide me a week off on 15th Feb as I have an exam of Ordinance factory.My exam is from 9:45am-1:00Pm and I will not be able to come on that day.Also I saw in the roster that I am not given any week off for this week.I am informing you before time for the week off request and also please inform me my week off for this week.Please have a look and do the needful. 

Thanks and regards, 
Binod Joshi 

--